contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0291295.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/jyk0-0v29
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/291295
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/291295
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0225/0291295/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0291295/
identification:
  abstract:
    en: Dissolved inorganic carbon (DIC), total alkalinity (TA), water temperature,
      salinity and other measurements collected from discrete samples and profile
      observations during the USCGC Healy RAPID cruise HLY2021 (EXPOCODE 32HQ20210901)
      in Davis Strait, North Atlantic Ocean from 2021-09-01 to 2021-10-02. At all
      stations, CTD casts were conducted, and discrete water samples were collected
      in Niskin bottles.
    fr: Dissolved inorganic carbon (DIC), total alkalinity (TA), water temperature,
      salinity and other measurements collected from discrete samples and profile
      observations during the USCGC Healy RAPID cruise HLY2021 (EXPOCODE 32HQ20210901)
      in Davis Strait, North Atlantic Ocean from 2021-09-01 to 2021-10-02. At all
      stations, CTD casts were conducted, and discrete water samples were collected
      in Niskin bottles. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0291295, 32HQ20210901, ALKALI, Baffin Bay, CO2 ANALYZERS > CO2 ANALYZERS,
        CTD, 'CTD > Conductivity, Temperature, Depth', CTDOXY, CTDPRS, CTDSAL, CTDTMP,
        Canadian Archipelago, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN,
        Davis Strait, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH
          SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE, 'HEALY (call sign: NEPP,
          ICES code: 33HQ, 1999-)', HLY2101, HYDROSTATIC PRESSURE, NISKIN BOTTLES,
        Niskin bottle, North Atlantic Ocean, OCEAN > ARCTIC OCEAN, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > DAVIS STRAIT, OXYGEN METERS > OXYGEN METERS, Ocean Carbon and Acidification
          Data System (OCADS), Ocean Carbon and Acidification Data System (OCADS)
          Project, Profile, Rapid Climate Change programme (RAPID), Ships, TCARBN,
        TEMPERATURE SENSORS > TEMPERATURE SENSORS, USCGC Healy, chemical, discrete
          sample, oxygen sensor, profile, temperature sensor, titrator]
      fr: [0291295 (FR), 32HQ20210901 (FR), ALKALI (FR), Baffin Bay (FR), CO2 ANALYZERS
          > CO2 ANALYZERS (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth
          (FR)', CTDOXY (FR), CTDPRS (FR), CTDSAL (FR), CTDTMP (FR), Canadian Archipelago
          (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Davis
          Strait (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), 'HEALY
          (call sign: NEPP, ICES code: 33HQ, 1999-) (FR)', HLY2101 (FR), HYDROSTATIC
          PRESSURE (FR), NISKIN BOTTLES (FR), Niskin bottle (FR), North Atlantic Ocean
          (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT
          (FR), OXYGEN METERS > OXYGEN METERS (FR), Ocean Carbon and Acidification
          Data System (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), Profile (FR), Rapid Climate Change programme (RAPID) (FR),
        Ships (FR), TCARBN (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), USCGC
          Healy (FR), chemical (FR), discrete sample (FR), oxygen sensor (FR), profile
          (FR), temperature sensor (FR), titrator (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', CTDPH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, PH METERS > PH METERS, SALINITY, WATER TEMPERATURE,
        WHOI > WOODS HOLE OCEANOGRAPHIC INSTITUTION, Woods Hole Oceanographic Institution,
        carbon dioxide (CO2) gas analyzer, oceanography, pH, pH sensor, physical,
        total alkalinity]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', CTDPH (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        PH METERS > PH METERS (FR), SALINITY (FR), WATER TEMPERATURE (FR), WHOI >
          WOODS HOLE OCEANOGRAPHIC INSTITUTION (FR), Woods Hole Oceanographic Institution
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), pH (FR),
        pH sensor (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity (TA), water temperature,
      salinity and other measurements collected from discrete samples and profile
      observations during the USCGC Healy RAPID cruise HLY2021 (EXPOCODE 32HQ20210901)
      in Davis Strait, North Atlantic Ocean from 2021-09-01 to 2021-10-02 (NCEI Accession
      0291295)
    fr: Dissolved inorganic carbon (DIC), total alkalinity (TA), water temperature,
      salinity and other measurements collected from discrete samples and profile
      observations during the USCGC Healy RAPID cruise HLY2021 (EXPOCODE 32HQ20210901)
      in Davis Strait, North Atlantic Ocean from 2021-09-01 to 2021-10-02 (NCEI Accession
      0291295) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0291295
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-65.012, 66.624, -53.318, 71.874]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
